body {
   width: 780px;
   background-color: #E5E1CF;
   text-align: center;
   font-family: verdana, lucida grande, sans-serif, helvetica, arial, tahoma, trebuchet;
   font-size: small;
   margin-left: auto;
   margin-right: auto;
} 

#content {
   width: 780px;
   background: white;
   border: 1px;
   border-style: inset;
   padding: 0px;
   text-align: left;
   margin-left: auto;
   margin-right: auto;
}

#content h2 {
   margin-left: 20px;
   margin-right: 20px;
   font-size: 16px;
}

#content p {
   margin-left: 20px;
   margin-right: 20px;
   font-size: 12px;
   text-align: justify;
}

#content hr {
   margin-left: 20px;
   margin-right: 20px;
}

#content ol {
margin-right: 20px;
}

p.indent {
   text-indent:20px;
}

p.indent2{
   text-indent:80px;
}

#content-indent {
   width: 780px;
   background: white;
   border: 1px;
   border-style: inset;
   padding: 0px;
   text-align: left;
   margin-left: auto;
   margin-right: auto;
}

#content-indent h2 {
   margin-left: 20px;
   margin-right: 20px;
   font-size: 16px;
}
#content-indent p {
   margin-left: 60px;
   margin-right: 20px;
   font-size: 12px;
   text-align: justify;
}

#sidebarrighthome {
	float: right;
	/*Imargin-right: 2%;*/
	padding-top: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 10px;
	font-family: verdana, san-serif;
	list-style-type: none;
}

/* This is the big WSAG title on homepage */
#banner {
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	background: white;
	font-family: verdana, san-serif;
	font-size: 7pt;
}

#footer a {
	font-size: 85%;
	text-align: center;
	font-family: verdana, sans-serif;
	font-weight: bold;
	color: #fff;
}
#copyright {
	font-size: 10px;
	text-align: center;
}
